Comment 70 for bug 441941

Re JohnL,

If you upgrade from 9.04, then you are still using grub legacy. Maybe I should do that to avoid grub2 for now.